@echo off
del error.log
make -r -DBTYPE=opt -DBPATH=rpl4.pth -fmunga\munga.mak %1 %2 %3 %4 %5
if errorlevel 1 goto done
make -r -DBTYPE=opt -DBPATH=rpl4.pth -fmunga_l4\mungal4.mak %1 %2 %3 %4 %5
if errorlevel 1 goto done
make -r -DBTYPE=opt -DBPATH=rpl4.pth -frp\rp.mak %1 %2 %3 %4 %5
if errorlevel 1 goto done
make -r -DBTYPE=opt -DBPATH=rpl4.pth -frp_l4\rpl4.mak %1 %2 %3 %4 %5
:done

